#include "ofMain.h"
#include "testApp.h"
#include "ofAppGlutWindow.h"

//========================================================================
int main( ){

    ofAppGlutWindow window;
	ofSetupOpenGL(&window, 1044,400, OF_WINDOW);			// <-------- konfiguracja kontekstu GL
	ofSetWindowTitle("Tuner PID");

	// uruchomienie aplikacji
	// w trybie OF_WINDOW lub OF_FULLSCREEN
	// przekazywana rónież szerokość i wysokość okna
	ofRunApp( new testApp());

}
